[(#REM)<!--
	Est-ce qu'on se connecte a l'espace prive ou pas ?
 -->
]#SET{prive,''}
[(#ENV{url}|=={''}|?{#SET{prive,' '}})]
[(#ENV{url}|match{^#EVAL{_DIR_RESTREINT_ABS}}|?{#SET{prive,' '}})]
<article class="content">
	<header class="content-header cartouche">
		[<h1>(#GET{prive}|?{<:login_acces_prive:>,<:lien_connecter:>})
		<small>#NOM_SITE_SPIP</small>
		</h1>]
	</header >

	<div class="content-main">
		#MENU_LANG_ECRIRE

		[(#FORMULAIRE_LOGIN{#ENV{url}|sinon{#URL_ECRIRE{accueil}}})]
	</div>
</article>
